/* GENERATED_TW_CSS_START */
.abp-u001 {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  scroll-behavior: smooth;
}

.abp-u002 {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .abp-u002 {
    margin-bottom: 5.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u002 {
    margin-bottom: 10rem;
  }
}

.abp-u003 {
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  overflow: hidden;
  position: relative;
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .abp-u003 {
    margin-bottom: 5.5rem;
    border-radius: 0px;
  }
}
@media (min-width: 1024px) {
  .abp-u003 {
    margin-bottom: 7.5rem;
  }
}

.abp-u004 {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  padding-top: 2rem;
}
@media (min-width: 768px) {
  .abp-u004 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 0px;
  }
}

.abp-u005 {
  text-align: center;
}
@media (min-width: 768px) {
  .abp-u005 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    text-align: left;
    width: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u005 {
    max-width: 1254px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u005 {
    max-width: 1173px;
  }
}

.abp-u006 {
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 768px) {
  .abp-u006 {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 25rem;
  }
}
@media (min-width: 1024px) {
  .abp-u006 {
    max-width: 35rem;
  }
}

.abp-u007 {
  color: #ffffff;
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
}
@media (min-width: 768px) {
  .abp-u007 {
    font-size: 40px;
    line-height: 40px;
  }
}
@media (min-width: 1024px) {
  .abp-u007 {
    font-size: 64px;
    line-height: 3.5rem;
  }
}

.abp-u008 {
  max-width: 20rem;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .abp-u008 {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 15rem;
  }
}
@media (min-width: 1024px) {
  .abp-u008 {
    margin-bottom: 2rem;
    max-width: 22.5rem;
  }
}
@media (min-width: 1536px) {
  .abp-u008 {
    margin-bottom: 3.625rem;
  }
}

.abp-u009 {
  color: #ffffff;
  font-size: 1rem;
  line-height: 19px;
}
@media (min-width: 1024px) {
  .abp-u009 {
    font-size: 1.125rem;
    line-height: 22px;
  }
}

.abp-u010 {
  width: 100%;
  max-width: 21.25rem;
  height: 3rem;
  border-radius: 1.5rem;
  font-weight: 500;
  color: #ffffff;
}
@media (min-width: 768px) {
  .abp-u010 {
    max-width: 210px;
  }
}

.abp-u011 {
  width: 100%;
  object-fit: cover;
  min-height: 35rem;
}
@media (min-width: 768px) {
  .abp-u011 {
    min-height: 430px;
  }
}
@media (min-width: 1024px) {
  .abp-u011 {
    min-height: 43.75rem;
  }
}

.abp-u012 {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1rem;
  row-gap: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u012 {
    gap: 1rem;
  }
}
@media (min-width: 1280px) {
  .abp-u012 {
    gap: 1.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u012 {
    gap: 1.5rem;
  }
}

.abp-u013 {
  background-color: #eeeeee;
  position: relative;
  width: 100%;
  height: 20rem;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .abp-u013 {
    border-radius: 1.5rem;
    height: 18.75rem;
  }
}
@media (min-width: 1024px) {
  .abp-u013 {
    width: 100%;
    flex: 1 1 0%;
  }
}
@media (min-width: 1536px) {
  .abp-u013 {
    height: 20rem;
  }
}

.abp-u014 {
  position: absolute;
  z-index: 2;
  inset: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
}
@media (min-width: 768px) {
  .abp-u014 {
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

.abp-u015 {
  flex: 1 1 0%;
  max-width: 15rem;
}
@media (min-width: 768px) {
  .abp-u015 {
    max-width: 20rem;
  }
}

.abp-u016 {
  color: #23272a;
  font-weight: 500;
  font-size: 24px;
  line-height: 26px;
}

.abp-u017 {
  height: 2rem;
  width: 2rem;
  border-radius: 9999px;
  border-width: 1.5px;
  color: #23272a;
  border-color: #23272a;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .abp-u017 {
    height: 2rem;
    width: 2rem;
    border-width: 0.5px;
  }
}

.group:hover .abp-u018 {
  animation: bounceAlpha 0.8s ease-in alternate forwards;
}
.abp-u018 {
  color: #23272a;
}

.abp-u019 {
  position: absolute;
  z-index: 2;
  inset: 0px;
  width: 100%;
  height: 100%;
  pointer-events: none;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u019 {
    border-radius: 1.5rem;
    top: auto;
    width: 100%;
  }
}

.abp-u020 {
  position: absolute;
  bottom: 0px;
  right: -0.5rem;
  width: auto;
  height: 13.75rem;
}
@media (min-width: 768px) {
  .abp-u020 {
    height: 94%;
    right: 1.5rem;
  }
}

.abp-u021 {
  display: none;
  position: absolute;
  z-index: 1;
  inset: 0px;
  width: 100%;
  height: 100%;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u021 {
    display: block;
    border-radius: 1.5rem;
  }
}

.abp-u022 {
  position: absolute;
  bottom: -1.5rem;
  right: -20rem;
}
@media (min-width: 768px) {
  .abp-u022 {
    right: -5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u022 {
    bottom: -1rem;
    right: -8.75rem;
  }
}
@media (min-width: 1536px) {
  .abp-u022 {
    right: 0px;
  }
}

.abp-u023 {
  background-color: #23272a;
  position: relative;
  width: 100%;
  height: 18.75rem;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .abp-u023 {
    border-radius: 1.5rem;
    width: calc(50% - 8px);
  }
}
@media (min-width: 1024px) {
  .abp-u023 {
    width: 100%;
    max-width: 19rem;
  }
}
@media (min-width: 1536px) {
  .abp-u023 {
    max-width: 21rem;
    height: 20rem;
  }
}

.abp-u024 {
  flex: 1 1 0%;
}

.abp-u025 {
  color: #ffffff;
  font-weight: 500;
  font-size: 24px;
  line-height: 26px;
}

.abp-u026 {
  height: 2rem;
  width: 2rem;
  border-radius: 9999px;
  border-width: 1.5px;
  color: #ffffff;
  border-color: #ffffff;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .abp-u026 {
    height: 2rem;
    width: 2rem;
    border-width: 0.5px;
  }
}

.group:hover .abp-u027 {
  animation: bounceAlpha 0.8s ease-in alternate forwards;
}

.abp-u028 {
  position: absolute;
  z-index: 1;
  inset: 0px;
  width: 100%;
  height: 100%;
  pointer-events: none;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u028 {
    border-radius: 1.5rem;
  }
}

.abp-u029 {
  position: absolute;
  bottom: -0.25rem;
  right: 1.5rem;
  height: 12.5rem;
  width: auto;
}
@media (min-width: 1536px) {
  .abp-u029 {
    height: 15rem;
    bottom: -2.5rem;
  }
}

.abp-u030 {
  background-color: #23272a;
  position: relative;
  width: 100%;
  height: 18.75rem;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u030 {
    border-radius: 1.5rem;
    width: calc(50% - 8px);
  }
}
@media (min-width: 1024px) {
  .abp-u030 {
    width: 100%;
  }
}
@media (min-width: 1280px) {
  .abp-u030 {
    max-width: 19rem;
  }
}
@media (min-width: 1536px) {
  .abp-u030 {
    max-width: 21rem;
    height: 20rem;
  }
}

.abp-u031 {
  position: absolute;
  bottom: 0px;
  right: 1rem;
  height: 13.75rem;
}
@media (min-width: 768px) {
  .abp-u031 {
    height: 13rem;
  }
}

.abp-u032 {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .abp-u032 {
    margin-bottom: 5.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u032 {
    max-width: 100%;
    padding: 0px;
    margin-bottom: 10rem;
  }
}

.abp-u033 {
  border-radius: 1rem;
  overflow: hidden;
  max-width: 1920px;
}
@media (min-width: 768px) {
  .abp-u033 {
    border-radius: 1.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u033 {
    border-radius: 0px;
  }
}

.abp-u034 {
  width: 100%;
  height: 490px;
}
@media (min-width: 768px) {
  .abp-u034 {
    height: 518px;
  }
}
@media (min-width: 1024px) {
  .abp-u034 {
    height: 45rem;
  }
}
@media (min-width: 1536px) {
  .abp-u034 {
    height: 60rem;
  }
}

.abp-u035 {
  overflow: hidden;
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u035 {
    object-position: center;
  }
}

@media (min-width: 1024px) {
  .abp-u036 {
    max-width: 936px;
  }
}

.abp-u037 {
  margin-bottom: 1rem;
}

.abp-u038 {
  color: #23272a;
  font-weight: 700;
  font-size: 32px;
  line-height: 35px;
  text-align: center;
}
@media (min-width: 1024px) {
  .abp-u038 {
    font-size: 48px;
    line-height: 3rem;
  }
}

.abp-u039 {
  font-style: italic;
  color: #1c82ff;
}

.abp-u040 {
  margin-bottom: 3.25rem;
}
@media (min-width: 768px) {
  .abp-u040 {
    margin-left: auto;
    margin-right: auto;
    max-width: 30rem;
  }
}
@media (min-width: 1024px) {
  .abp-u040 {
    max-width: 37.5rem;
  }
}

.abp-u041 {
  color: #23272a;
  font-size: 1.125rem;
  line-height: 22px;
  text-align: center;
  text-wrap: balance;
}

.abp-u042 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
}
@media (min-width: 768px) {
  .abp-u042 {
    align-items: flex-start;
    flex-direction: row;
  }
}

.abp-u043 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
}
@media (min-width: 768px) {
  .abp-u043 {
    width: calc(33.333% - 19px);
  }
}

.abp-u044 {
  color: #23272a;
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 22px;
  text-align: center;
}
@media (min-width: 768px) {
  .abp-u044 {
    font-size: 1rem;
    line-height: 19px;
  }
}

.abp-u045 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
}
@media (min-width: 768px) {
  .abp-u045 {
    width: calc(33.333% - 10px);
  }
}

@media (min-width: 1024px) {
  .abp-u046 {
    display: none;
  }
}

.abp-u047 {
  padding-top: 3rem;
  padding-bottom: 5.25rem;
  background-color: #eeeeee;
  position: relative;
}
@media (min-width: 768px) {
  .abp-u047 {
    padding-bottom: 6.25rem;
  }
}
@media (min-width: 1024px) {
  .abp-u047 {
    padding-top: 0px;
    padding-bottom: 0px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 100vh;
  }
}

.abp-u048 {
  width: 100%;
}
@media (min-width: 1024px) {
  .abp-u048 {
    display: grid;
    grid-template-columns: 1fr 455px;
    justify-content: space-between;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    padding-left: 69px;
    padding-right: 69px;
    padding-top: 5rem;
    column-gap: 1.25rem;
    align-items: flex-start;
    transform: translate(0px, -50%);
  }
}
@media (min-width: 1536px) {
  .abp-u048 {
    padding-left: 19px;
    padding-right: 19px;
    max-width: 1175px;
    grid-template-columns: 1fr 455px;
  }
}

@media (min-width: 1024px) {
  .abp-u049 {
    grid-column-start: 2;
    padding-top: 2.5rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 2rem;
  }
}
@media (min-width: 1536px) {
  .abp-u049 {
    padding-top: 3.75rem;
  }
}

.abp-u050 {
  margin-bottom: 1rem;
  max-width: 16.5rem;
}
@media (min-width: 1024px) {
  .abp-u050 {
    max-width: 100%;
  }
}

.abp-u051 {
  color: #23272a;
  font-weight: 700;
  font-size: 24px;
  line-height: 26px;
}
@media (min-width: 1024px) {
  .abp-u051 {
    font-size: 32px;
    line-height: 35px;
  }
}

.abp-u052 {
  display: none;
  overflow: hidden;
  margin-left: -19px;
  margin-right: -19px;
  padding-left: 19px;
  padding-right: 19px;
}
@media (min-width: 768px) {
  .abp-u052 {
    margin-left: -2.5rem;
    margin-right: -2.5rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u052 {
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
    grid-column-start: 1;
    grid-row-start: 1;
    grid-row-end: 3;
    display: flex;
    align-items: center;
  }
}

.abp-u053 {
  width: 100%;
}
@media (min-width: 1024px) {
  .abp-u053 {
    display: block;
    position: relative;
    height: 100%;
    max-width: 460px;
    aspect-ratio: 288 / 265;
    max-height: 424px;
  }
}
@media (min-width: 1536px) {
  .abp-u053 {
    max-width: 576px;
    max-height: 525px;
  }
}

.abp-u054 {
  position: relative;
  height: 100%;
}

.abp-u055 {
  border-radius: 1rem;
  overflow: hidden;
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
}

.abp-u056 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.abp-u057 {
  padding-top: 2rem;
  margin-bottom: 1.5rem;
}
@media (min-width: 1024px) {
  .abp-u057 {
    grid-column-start: 2;
    padding: 0px;
    bottom: -1.25rem;
    position: absolute;
  }
}
@media (min-width: 1536px) {
  .abp-u057 {
    bottom: 2.5rem;
  }
}

.abp-u058 {
  overflow: hidden;
  padding-left: 19px;
  padding-right: 19px;
  margin-left: -19px;
  margin-right: -19px;
}
@media (min-width: 768px) {
  .abp-u058 {
    margin-left: -2.5rem;
    margin-right: -2.5rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u058 {
    margin: 0px;
    padding: 0px;
  }
}

@media (min-width: 1024px) {
  .abp-u059 {
    display: block !important;
  }
}

.abp-u060 {
  width: 73.9% !important;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .abp-u060 {
    width: 62% !important;
  }
}
@media (min-width: 1024px) {
  .abp-u060 {
    width: 100% !important;
    flex-shrink: 1;
    margin-bottom: 1.5rem;
  }
}

.abp-u061 {
  margin-bottom: 2rem;
}
@media (min-width: 1024px) {
  .abp-u061 {
    display: none;
  }
}

.abp-u062 {
  border-radius: 1rem;
  overflow: hidden;
}

.abp-u063 {
  color: #23272a;
  font-weight: 400;
  font-size: 1rem;
  line-height: 19px;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  transition-duration: 200ms;
}
.group.is-active .abp-u063 {
  font-weight: 700;
}
@media (min-width: 768px) {
  .abp-u063 {
    font-size: 24px;
    line-height: 26px;
  }
}

.abp-u064 {
  max-height: 0px;
  overflow: hidden;
}

.abp-u065 {
  margin-top: 0.5rem;
  max-width: 95%;
}
@media (min-width: 768px) {
  .abp-u065 {
    margin-top: 1rem;
  }
}

.abp-u066 {
  color: #031420;
  font-size: 1rem;
  line-height: 19px;
}

.abp-u067 {
  width: 73.9% !important;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .abp-u067 {
    width: 62% !important;
  }
}
@media (min-width: 1024px) {
  .abp-u067 {
    width: 100% !important;
    flex-shrink: 1;
  }
}

.abp-u068 {
  margin-bottom: 5rem;
  background-color: #eeeeee;
}
@media (min-width: 768px) {
  .abp-u068 {
    margin-bottom: 5.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u068 {
    margin-bottom: 10rem;
  }
}

.abp-u069 {
  height: 100vh;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.abp-u070 {
  position: absolute;
  inset: 0px;
  background-color: #23272a;
  opacity: 0;
  pointer-events: none;
}

.abp-u071 {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
}

.abp-u071.abp-u071-z-2{
  z-index: 2;
}

.abp-u072 {
  height: calc(calc(1vw + 1vh) * 50);
  aspect-ratio: 1 / 1;
  filter: blur(40px);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translate(-50%, -50%);
}
@media (min-width: 1024px) {
  .abp-u072 {
    aspect-ratio: 9 / 16;
    height: calc(calc(1vw + 1vh) * 35);
    width: calc(calc(1vw + 1vh) * 30);
    transform: translate(-20%, -50%);
  }
}

.abp-u073 {
  height: calc(calc(1vw + 1vh) * 50);
  aspect-ratio: 1 / 1;
  filter: blur(40px);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translate(50%, -50%);
}
@media (min-width: 1024px) {
  .abp-u073 {
    aspect-ratio: 9 / 16;
    height: calc(calc(1vw + 1vh) * 35);
    width: calc(calc(1vw + 1vh) * 30);
    transform: translate(20%, -50%);
  }
}

.abp-u074 {
  height: calc(calc(1vw+1vh) * 45);
  aspect-ratio: 1 / 1;
  filter: blur(40px);
  border-radius: 50%;
  position: absolute;
  bottom: 0px;
  background-image: linear-gradient(to top, var(--tw-gradient-from), var(--tw-gradient-via, var(--tw-gradient-to)), var(--tw-gradient-to));
  --tw-gradient-from: #eed0dc;
  --tw-gradient-to: transparent;
  left: 50vw;
  transform: translate(-50%, 50%);
}
@media (min-width: 768px) {
  .abp-u074 {
    height: calc(calc(1vw + 1vh) * 50);
  }
}
@media (min-width: 1024px) {
  .abp-u074 {
    width: 100vw;
    height: 685px;
    aspect-ratio: auto;
    opacity: 0.7;
  }
}

.abp-u075 {
  position: absolute;
  bottom: calc((1vw + 1vh) * -4);
  height: calc(calc(1vw + 1vh) * 40);
  max-height: 94vh;
  width: auto;
  left: 50%;
  transform: translate(-50%, 0px);
}
@media (min-width: 768px) {
  .abp-u075 {
    bottom: calc(calc(1vw + 1vh) * 2);
    height: calc(calc(1vw + 1vh) * 35);
  }
}
@media (min-width: 1024px) {
  .abp-u075 {
    height: calc(calc(1vw + 1vh) * 20);
  }
}

.abp-u076 {
  font-weight: 700;
  color: #ffffff;
  font-size: 24px;
  line-height: 26px;
  text-align: center;
}
@media (min-width: 768px) {
  .abp-u076 {
    font-size: 32px;
    line-height: 35px;
  }
}

.abp-u077 {
  padding-top: 4.5rem;
  text-align: center;
}
@media (min-width: 768px) {
  .abp-u077 {
    padding-top: 6.75rem;
  }
}
@media (min-width: 1024px) {
  .abp-u077 {
    text-align: left;
    width: 100%;
    padding-top: 0px;
    position: absolute;
    max-height: 94vh;
    left: 50%;
    height: calc(calc(1vw + 1vh) * 20);
    transform: translate(-50%, 0px);
  }
}
@media (min-width: 768px) {
  .abp-u077 {
    bottom: calc(calc(1vw + 1vh) * 2);
  }
}

@media (min-width: 768px) {
  .abp-u078 {
    max-width: 30rem;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 1280px) {
  .abp-u078 {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 20.75rem;
    margin-bottom: 2.5rem;
  }
}

.abp-u079 {
  font-weight: 700;
  color: #ffffff;
  font-size: 32px;
  line-height: 35px;
}

.abp-u080 {
  color: #ffffff;
  font-size: 1rem;
  line-height: 19px;
}

@media (min-width: 768px) {
  .abp-u081 {
    max-width: 30rem;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 1280px) {
  .abp-u081 {
    margin-right: 0px;
    max-width: 20.75rem;
    margin-bottom: 2.5rem;
  }
}

.abp-u082 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.abp-u083 {
  position: absolute;
  bottom: calc(calc(1vw + 1vh) * -2);
  height: calc(calc(1vw + 1vh) * 40);
  max-height: 94vh;
  width: auto;
  left: 50%;
  transform: translate(-50%, 0px);
}
@media (min-width: 768px) {
  .abp-u083 {
    height: calc(calc(1vw + 1vh) * 45);
  }
}

@media (min-width: 1024px) {
  .abp-u083 {
    height: calc(calc(1vw + 1vh) * 31);
  }
}

.abp-u084 {
  position: absolute;
  inset: 0px;
  width: 100%;
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.abp-u085 {
  position: relative;
  width: 0.75rem;
  height: 0.75rem;
  pointer-events: auto;
  cursor: pointer;
}
@media (min-width: 1280px) {
  .abp-u085 {
    display: none;
  }
}

.abp-u086 {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 9999px;
  background-color: #ffffff;
}

.abp-u087 {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 2rem;
  height: 2rem;
  border-radius: 9999px;
  background-color: rgba(255, 255, 255, 0.8);
  transform: translate(-50%, -50%);
}

.abp-u088 {
  height: 100%;
  width: auto;
  object-fit: cover;
}

.abp-u089 {
  margin-top: -5rem;
  padding-top: 5rem;
  display: grid;
  margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u089 {
    margin-bottom: 1rem;
  }
}
@media (min-width: 1024px) {
  .abp-u089 {
    margin-bottom: 1.25rem;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-template-rows: 1fr 396px 240px;
    grid-auto-flow: dense;
    gap: 1.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u089 {
    margin-bottom: 1.5rem;
  }
}

.abp-u090 {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .abp-u090 {
    max-width: 25rem;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 1024px) {
  .abp-u090 {
    grid-row-start: 1;
    grid-column-start: 1;
    grid-column-end: 3;
    max-width: 35rem;
    margin-bottom: 1.75rem;
  }
}

.abp-u091 {
  font-size: 32px;
  line-height: 2rem;
  text-align: center;
  font-weight: 700;
  color: #23272a;
}
@media (min-width: 1024px) {
  .abp-u091 {
    font-size: 48px;
    line-height: 3rem;
  }
}

.abp-u092 {
  margin-bottom: 1rem;
}

@media (min-width: 1024px) {
  .abp-u092 {
    grid-row: 1 / -1;
    grid-column-start: 1;
    grid-row-start: 2;
    margin-bottom: 0px;
  }
}

.abp-u093 {
  position: relative;
  height: 19.5rem;
}
@media (min-width: 768px) {
  .abp-u093 {
    height: 35.75rem;
  }
}
@media (min-width: 1024px) {
  .abp-u093 {
    height: 100%;
  }
}

.abp-u094 {
  width: 100%;
  height: 100%;
  background-color: #eeeeee;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u094 {
    border-radius: 1.5rem;
  }
}

.abp-u095 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  min-height: 235px;
  aspect-ratio: 16 / 9;
}
@media (min-width: 768px) {
  .abp-u095 {
    object-position: bottom;
  }
}
@media (min-width: 1024px) {
  .abp-u095 {
    aspect-ratio: auto;
  }
}

.abp-u096 {
  background-color: #23272a;
  position: relative;
  padding: 2rem;
  padding-top: 1.5rem;
  padding-bottom: 4rem;
  margin-bottom: 2rem;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .abp-u096 {
    border-radius: 1.5rem;
    padding-top: 4rem;
    padding-bottom: 5.25rem;
  }
}
@media (min-width: 1024px) {
  .abp-u096 {
    grid-row-start: 2;
    margin-bottom: 0px;
    padding-top: 3rem;
    padding-left: 4rem;
    padding-right: 4rem;
  }
}
@media (min-width: 1536px) {
  .abp-u096 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 4rem;
  }
}

.abp-u097 {
  max-width: 33rem;
}
@media (min-width: 768px) {
  .abp-u097 {
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 1024px) {
  .abp-u097 {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u097 {
    max-width: 32.5rem;
  }
}

.abp-u098 {
  color: #ffffff;
  font-size: 24px;
  line-height: 26px;
}
@media (min-width: 768px) {
  .abp-u098 {
    font-size: 32px;
    line-height: 36px;
  }
}

.abp-u099 {
  color: #ffffff;
  font-size: 1.125rem;
  line-height: 22px;
  margin-bottom: 1rem;
}

.abp-u100 {
  color: #ffffff;
  font-size: 1.125rem;
  line-height: 22px;
}

.abp-u101 {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  border-radius: 1rem;
  overflow: hidden;
  pointer-events: none;
}
@media (min-width: 768px) {
  .abp-u101 {
    border-radius: 1.5rem;
  }
}

.abp-u102 {
  position: absolute;
  bottom: 0px;
  right: -15rem;
}
@media (min-width: 768px) {
  .abp-u102 {
    right: 0px;
  }
}
@media (min-width: 1024px) {
  .abp-u102 {
    right: -10rem;
  }
}
@media (min-width: 1536px) {
  .abp-u102 {
    right: -12.5rem;
  }
}

.abp-u103 {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
@media (min-width: 1024px) {
  .abp-u103 {
    gap: 1.25rem;
  }
}

.abp-u104 {
  background-color: #edeeee;
  position: relative;
  border-radius: 1rem;
  padding: 2rem;
  padding-top: 1.5rem;
  width: 100%;
  height: 15rem;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .abp-u104 {
    border-radius: 1.5rem;
    width: calc(50% - 8px);
    padding: 2.5rem;
    padding-top: 2rem;
    height: 15rem;
  }
}
@media (min-width: 1024px) {
  .abp-u104 {
    width: calc(50% - 10px);
  }
}

.abp-u105 {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  z-index: 0;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u105 {
    border-radius: 1.5rem;
  }
}

.abp-u106 {
  position: absolute;
  bottom: -2rem;
  right: -7.5rem;
}
@media (min-width: 768px) {
  .abp-u106 {
    bottom: -3.25rem;
  }
}
@media (min-width: 1024px) {
  .abp-u106 {
    right: -11.25rem;
  }
}

.abp-u107 {
  position: absolute;
  inset: 0px;
  top: auto;
  width: 100%;
  height: 15.5rem;
  z-index: 1;
}
@media (min-width: 768px) {
  .abp-u107 {
    height: 95%;
  }
}

.abp-u108 {
  position: absolute;
  bottom: 0px;
  right: 2rem;
  height: 100%;
  width: auto;
  object-fit: cover;
}

.abp-u109 {
  background-color: #edeeee;
  position: relative;
  border-radius: 1rem;
  padding: 2rem;
  padding-top: 1.5rem;
  width: 100%;
  height: 12.5rem;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .abp-u109 {
    border-radius: 1.5rem;
    width: calc(50% - 8px);
    padding: 2.5rem;
    padding-top: 2rem;
    height: 15rem;
  }
}
@media (min-width: 1024px) {
  .abp-u109 {
    width: calc(50% - 10px);
  }
}

.abp-u110 {
  flex: 1 1 0%;
  position: relative;
  z-index: 1;
}

.abp-u111 {
  color: #23272a;
  font-size: 1rem;
  line-height: 19px;
}
@media (min-width: 768px) {
  .abp-u111 {
    font-size: 1.125rem;
    line-height: 22px;
  }
}

.abp-u112 {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}

.abp-u113 {
  position: absolute;
  bottom: -0.75rem;
  left: -1.25rem;
}
@media (min-width: 768px) {
  .abp-u113 {
    left: -6rem;
    bottom: 0px;
  }
}
@media (min-width: 1536px) {
  .abp-u113 {
    left: 0px;
  }
}

.abp-u114 {
  margin-bottom: 5rem;
  margin-top: -5rem;
  padding-top: 5rem;
}
@media (min-width: 768px) {
  .abp-u114 {
    margin-bottom: 5.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u114 {
    margin-bottom: 10rem;
  }
}

.abp-u115 {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
@media (min-width: 1024px) {
  .abp-u115 {
    gap: 1.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u115 {
    gap: 1.5rem;
  }
}

@media (min-width: 768px) {
  .abp-u116 {
    border-radius: 1.5rem;
    overflow: hidden;
    position: relative;
  }
}
@media (min-width: 1024px) {
  .abp-u116 {
    flex: 1 1 0%;
    max-width: 32.5rem;
    height: 469px;
  }
}
@media (min-width: 1536px) {
  .abp-u116 {
    max-width: 36rem;
    height: 25rem;
  }
}

.abp-u117 {
  border-radius: 1rem;
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .abp-u117 {
    border-radius: 0px;
    margin-bottom: 0px;
  }
}
@media (min-width: 1024px) {
  .abp-u117 {
    height: 100%;
  }
}

.abp-u118 {
  border-radius: 1rem;
  overflow: hidden;
  background-color: #23272a;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .abp-u118 {
    position: absolute;
    inset: 0px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: transparent;
    height: 24rem;
  }
}
@media (min-width: 1024px) {
  .abp-u118 {
    padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
    justify-content: flex-start;
  }
}

.abp-u119 {
  position: relative;
}

.abp-u120 {
  margin-bottom: 1rem;
}
@media (min-width: 1024px) {
  .abp-u120 {
    max-width: 20rem;
  }
}

.abp-u121 {
  color: #ffffff;
  font-weight: 700;
  font-size: 24px;
  line-height: 26px;
}
@media (min-width: 1024px) {
  .abp-u121 {
    font-size: 32px;
    line-height: 35px;
  }
}

.abp-u122 {
  margin-bottom: 0.5rem;
}

.abp-u123 {
  max-width: 13.75rem;
}
@media (min-width: 1024px) {
  .abp-u123 {
    max-width: 21.25rem;
  }
}

.abp-u124 {
  color: #ffffff;
  font-size: 1.125rem;
  line-height: 22px;
}
@media (min-width: 768px) {
  .abp-u124 {
    font-size: 1rem;
    line-height: 19px;
  }
}
@media (min-width: 1024px) {
  .abp-u124 {
    font-size: 1.125rem;
    line-height: 22px;
  }
}

@media (min-width: 768px) {
  .abp-u125 {
    border-radius: 1.5rem;
    overflow: hidden;
    position: relative;
  }
}
@media (min-width: 1024px) {
  .abp-u125 {
    flex: 1 1 0%;
    height: 469px;
  }
}
@media (min-width: 1536px) {
  .abp-u125 {
    height: 25rem;
  }
}

.abp-u126 {
  border-radius: 1rem;
  overflow: hidden;
  background-color: #23272a;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1.5rem;
  padding-bottom: 3rem;
}
@media (min-width: 768px) {
  .abp-u126 {
    position: absolute;
    inset: 0px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: transparent;
    height: 24rem;
  }
}
@media (min-width: 1024px) {
  .abp-u126 {
    padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
    justify-content: flex-start;
  }
}

.abp-u127 {
  margin-bottom: 2.75rem;
}
@media (min-width: 768px) {
  .abp-u127 {
    max-width: 18.75rem;
  }
}

@media (min-width: 768px) {
  .abp-u128 {
    max-width: 18.75rem;
  }
}
@media (min-width: 1024px) {
  .abp-u128 {
    max-width: 23.75rem;
  }
}

.abp-u129 {
  width: 100%;
  position: relative;
  height: 656px;
}
@media (min-width: 768px) {
  .abp-u129 {
    height: 52.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u129 {
    height: 45rem;
  }
}
@media (min-width: 1536px) {
  .abp-u129 {
    height: 57.5rem;
  }
}

.abp-u130 {
  position: absolute;
  inset: 0px;
  height: 100%;
  padding-top: 78px;
}
@media (min-width: 768px) {
  .abp-u130 {
    display: flex;
    align-items: center;
  }
}

.abp-u131 {
  color: #ffffff;
  font-weight: 500;
  font-size: 24px;
  line-height: 26px;
  max-width: 12.5rem;
  margin-left: 2rem;
}
@media (min-width: 768px) {
  .abp-u131 {
    margin-left: 0px;
    max-width: 25rem;
  }
}
@media (min-width: 1024px) {
  .abp-u131 {
    font-size: 32px;
    line-height: 35px;
  }
}

.abp-u132 {
  overflow: hidden;
  width: 100%;
  height: 100%;
  object-position: 55% 0;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u132 {
    object-position: center;
  }
}

@media (min-width: 1024px) {
  .abp-u133 {
    display: flex;
    align-items: center;
    gap: 1.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u133 {
    gap: 1.5rem;
  }
}

.abp-u134 {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .abp-u134 {
    margin-bottom: 3rem;
    flex: 1 1 0%;
  }
}
@media (min-width: 1024px) {
  .abp-u134 {
    margin-bottom: 20px;
  }
}

.abp-u135 {
  color: #2f2f2f;
  text-align: center;
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
}
@media (min-width: 768px) {
  .abp-u135 {
    font-size: 56px;
    line-height: 56px;
  }
}
@media (min-width: 1024px) {
  .abp-u135 {
    text-align: left;
  }
}

.abp-u136 {
  color: #1c82ff;
  font-style: italic;
}

@media (min-width: 768px) {
  .abp-u137 {
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media (min-width: 1024px) {
  .abp-u137 {
    max-width: 39.5rem;
  }
}
@media (min-width: 1536px) {
  .abp-u137 {
    max-width: 43.5rem;
  }
}

.abp-u138 {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
@media (min-width: 1024px) {
  .abp-u138 {
    gap: 1.25rem;
    flex-wrap: nowrap;
  }
}
@media (min-width: 1536px) {
  .abp-u138 {
    gap: 1.5rem;
  }
}

.abp-u139 {
  background-color: #23272a;
  width: 100%;
  border-radius: 1rem;
  flex-shrink: 0;
  height: 219px;
  padding: 1.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-bottom: 1.5rem;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .abp-u139 {
    border-radius: 1.5rem;
    padding-top: 1.5rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-bottom: 2rem;
    width: calc(50% - 8px);
    height: 13.5rem;
    flex-shrink: 1;
  }
}

.abp-u140 {
  color: #ffffff;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
}

.abp-u141 {
  flex: 1 1 0%;
  max-width: 16.5rem;
}
@media (min-width: 1024px) {
  .abp-u141 {
    max-width: 210px;
  }
}

.abp-u142 {
  height: 3rem;
  width: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.5rem;
  background-color: #1c82ff;
}

.abp-u143 {
  flex: 1 1 0%;
  max-width: 16.5rem;
}
@media (min-width: 768px) {
  .abp-u143 {
    max-width: 90%;
  }
}
/* GENERATED_TW_CSS_END */
